@charset "UTF-8";

body {
	min-width: auto;
}

/* display */
@media screen and (max-width: 640px) {
	.pc-show {
		display: none !important;
	}
}

@media screen and (min-width: 641px) {
	.sp-show {
		display: none !important;
	}
}

img {
    height: auto;
} 
.wrap {
    background: #fff;
}

/* main */
.main {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.main-title__ttl {
	font-family: auto;
	font-weight: bold;
	line-height: 1.8;
	color: #54426c;
	text-align: center;
}


@media screen and (min-width: 641px)  {
	.main {
		aspect-ratio: 64 / 15;
		
	}
	.main--wrapping {
		background: url("/assets/images/support/first_view.jpg") center / cover no-repeat;
	}

	.main-title__ttl {
		font-size: 2rem;
	}

	.main-title__ttl--l {
		font-size: 3rem;
	}
}

@media screen and (max-width: 640px) {
	.main--wrapping {
		background: url("/assets/images/support/first_view_sp.jpg") center / cover no-repeat;
		aspect-ratio: 9 / 5;
	}
	.main-title__ttl {
		font-size: 1.3rem;
	}
	.main-title__ttl--l {
		font-size: 2rem;
	}
}



.cont {
	text-align: center;
}
.cont__title {
    text-align: center;
	line-height: 1.5;
	padding: 1rem 0;
}
.cont__title--pd {
	padding: 3rem 0;
}
.cont-ttl {
	font-size: 1.1rem;
	color: #b34047;
}
.cont__txt {
	display: inline-block;
    text-align: left;
    padding: 1.5rem 0 3rem;
}
.cont__txt-line {
	background: linear-gradient(transparent 50%, #fff694a6 30%);
	font-weight: bold;
}
@media screen and (max-width: 640px) {
	.cont {
    	padding: 3rem 1rem 0;
	}
}
@media screen and (min-width: 641px) {
	.cont {
    	width: 960px;
    	margin: auto;
	}
	.cont {
    	padding-top: 4rem;
	}
}

.cont__table {
	margin: 0 auto 4rem;
	font-weight: bold;
}

.cont__ttl {
	border: 2px solid #5b5597;
	padding: 1rem;
	text-align: center;
	background: #ecedff;

}
.cont__tx {
	border: 2px solid #5b5597;
	padding: 1rem;
	text-align: center;
	vertical-align: middle;
}

.cont__tx--red {
	color: rgb(167, 20, 20);
}

@media screen and (max-width: 640px){

}
@media screen and (min-width: 641px){
	.cont__table {
		width: 800px;
	}
}



.cont-wrap {
	background: #f7f7f7;
}
.cont-list {
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 5rem;
}
.cont-list__item {
    background: #fff;
	display: flex;
    flex-direction: column;
}
.cont-list__img {
	margin: 0 auto;
	width: 70%;
}

.cont-list__ttl {
	font-weight: bold;
	padding: 1rem 0;
	color: #471616;
}
.cont-l {
	font-weight: bold;
}
.cont-list__txt {
	text-align: left;
	flex: 1;
}
.cont-list__link {
	text-align: end;
    text-decoration: underline;
    font-weight: 500;
}
.cont-list__link--pd {
	padding: 1rem 0;
}
.cont-list__link:hover {
	color: #8a8a8a;
}
.cont-list__txt--bold {
	text-align: right;
	font-weight: bold;
	font-size: 1.1rem;
}
.cont-list__txt-wrap {
	text-align: right;
	line-height: 2;
}
.cont-list__sub {
    width: 80%;
    margin: 0 auto 2rem;
}
.cont-line {
	background: linear-gradient(transparent 50%, #fff694a6 30%);
}
.cont-line--blue {
	background: linear-gradient(transparent 50%, #94e6ffa6 30%);
}
@media screen and (max-width: 640px){
	.cont-list__item {
		width: calc((100% - 1rem) / 2);
		padding: .7rem;
	}
	.cont-list {
		gap: 1rem;
	}
	.cont-list__txt {
		font-size: .875rem;
	}
	.cont-list__link  {
		font-size: .75rem;
	}
	.cont-l {
		font-size: 1.125rem; 
	}
	.cont-tx {
		font-size: .75rem;
	}
	.cont__ttl {
		font-size: .8rem;
	}
	.cont-line {
		font-size: 1rem;
		
	}
}
@media screen and (min-width: 641px){
	.cont-list__item {
		width: calc((100% - 3rem) / 3);
		padding: 1.5rem;
	}
	.cont-list {
		gap: 1.5rem;
	}
	.cont-l {
		font-size: 1.5rem; 
	}
}
